cd ..
cd test6_311_311
call run.bat

cd ..
cd test6_312_311
call run.bat

cd ..
cd test6_313_311
call run.bat

cd ..
cd test6_311_312
call run.bat

cd ..
cd test6_312_312
call run.bat

cd ..
cd test6_313_312
call run.bat

cd ..
cd test6_311_313
call run.bat

cd ..
cd test6_312_313
call run.bat

cd ..
cd test6_313_313
call run.bat

cd ..
cd test6_321_321
call run.bat

cd ..
cd test6_322_321
call run.bat

cd ..
cd test6_323_321
call run.bat

cd ..
cd test6_321_322
call run.bat

cd ..
cd test6_322_322
call run.bat

cd ..
cd test6_323_322
call run.bat

cd ..
cd test6_321_323
call run.bat

cd ..
cd test6_322_323
call run.bat

cd ..
cd test6_323_323
call run.bat

cd ..
cd test6_331_331
call run.bat

cd ..
cd test6_332_331
call run.bat

cd ..
cd test6_333_331
call run.bat

cd ..
cd test6_331_332
call run.bat

cd ..
cd test6_332_332
call run.bat

cd ..
cd test6_333_332
call run.bat

cd ..
cd test6_331_333
call run.bat

cd ..
cd test6_332_333
call run.bat

cd ..
cd test6_333_333
call run.bat

